%Vykreslení spektrogramu a RMS EOG
figure;
hold on
surf(T,F,10*log10(P),'edgecolor','none');
stem(t(impuls),eog(impuls)+250,'k')
axis tight;
colormap(hsv)
view(0,90);
xlabel('t [s]'); 
ylabel('f [Hz]');
hold off
title('Spektrogram EOG, PSD [dB]')   % PSD je Power Spectral Density - přepočteno na dB:10*log10(P)
colorbar('location','northoutside')
%Vykreslení maxim RMS 
figure;
hold on
plot(t,orezRMS,'r', 'LineWidth',2)
plot(t,eogRMS, 'k')
xlabel('t [s]'); 
ylabel('U[mV]');
title('RMS EOG s vyznačenými maximálními hodnotymi po úlekovém stimulu')
axis tight
hold off


